## vidtuber 1.1.1-1trisquel1

=== debian/changelog ===
vidtuber (1.1.1-1trisquel1) ecne-backports; urgency=medium

  * Backported from official PPA for vidtuber

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Jul 2025 23:16:50 +0000

vidtuber (1.1.1-1) noble; urgency=low

  * Fixed issue on wizard dialog where the `Next` button was disabled when
    not needed.
  * Improved wizard UI.
  * Fixed pyproject.toml file to include only essential data in the source
    archive
  * Added User Guide files to "docs/UserGuide" in pdf format (work in progress).
  * Fixed issue on "Downloader Messages Monitoring" where the `Stop` button was
    incorrectly disabled.
  * Fixed missing icon issue for application launch on Ubuntu using deb package
    from PPA. This was fixed by upgrading to the Ubuntu "Noble" series for
    application build.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Wed, 16 Jul 2025 14:08:42 +0200
