=== debian/control ===
Source: vidtuber
Section: video
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-babel,
               python3-hatchling,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/jeanslack/Vidtuber
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/vidtuber.git
#Vcs-Browser: https://salsa.debian.org/debian/vidtuber
X-Python3-Version: >= 3.8

Package: vidtuber
Architecture: all
Multi-Arch: foreign
Depends: ffmpeg,
         python3-pubsub,
         python3-requests (>= 2.28.1),
         python3-wxgtk4.0,
         yt-dlp,
         ${misc:Depends},
         ${python3:Depends}
#Recommends:
Suggests: atomicparsley
Description: Simple, cross-platform GUI for yt-dlp
 Vidtuber is a simple, cross-platform graphical user interface for yt-dlp.
 It features graphical tools to downloading audio, videos, subtitles and
 more via yt-dlp.
 .
 Vidtuber is Free (libre) Software written in Python3 using the wxPython4
 toolkit and works on Linux, MacOs, Windows and FreeBSD.
