## vidtuber 1.1.2-1trisquel1

=== debian/changelog ===
vidtuber (1.1.2-1trisquel1) ecne-backports; urgency=medium

  * Backported from official PPA for vidtuber

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 27 Jul 2025 00:49:11 +0000

vidtuber (1.1.2-1) noble; urgency=low

  * Improved UI.
  * Updated translation catalogs to Vidtuber v1.1.2
  * Updated Russian language, thanks to ChourS .
  * Updated Italian language by jeanslack.
  * Added Vidtuber Slackbuild to https://slackbuilds.org/
  * Improved babelutils.py file for update translation catalogs.
  * Fixed compatibility issues between versions of the Python requests.
  * Fixed "Edit" menu subitems according to user actions.
  * Fixed the popup menu (aka context menu) items when right-clicking in the
    "List of URL's" panel. Enabling/disabling items depends on user actions.
  * Added events for selecting/deselecting items on drag N drop panel.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Sat, 26 Jul 2025 21:09:02 +0200
