## vidtuber 1.1.2-1+11.0trisquel1

=== debian/changelog ===
vidtuber (1.1.2-1+11.0trisquel1) aramo-backports; urgency=medium

  * Backported from official PPA for vidtuber

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Jul 2025 18:42:54 +0000
