=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Multi-Arch: foreign
 Depends: ffmpeg,
          python3-pubsub,
-         python3-requests (>= 2.28.1),
+         python3-requests,
          python3-wxgtk4.0,
          yt-dlp,
          ${misc:Depends},
