## vidtuber 1.1.6-1trisquel1

=== debian/changelog ===
vidtuber (1.1.6-1trisquel1) ecne-backports; urgency=medium

  * Backported from official PPA for vidtuber

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 29 Aug 2025 00:48:04 +0000

vidtuber (1.1.6-1) noble; urgency=low

  * Fixed "Download by format code" merging file issue. This fix adds
    `--audio-multistreams` and `--video-multistreams` arguments when the user
    check "Merge all files into a single file" option (now enabled by default).
  * Fixed the format codes of mhtml storyboard files, which are always
    downloaded as separate files.
  * Drop support for wxPython == 4.0.7, now require only wxPython >= 4.1.0 .
  * Removed obsolete codes for wxPython v4.0.7.
  * Drop support for Ubuntu Jammy.
  * Added a confirmation dialog with ability to edit the command-line arguments
    on the fly.
  * Fixed writing user settings preferences when closing the app.
  * Update France language (Thanks to ChourS).
  * Update Russian language (Thanks to ChourS).
  * Update Italian language (Thanks to jeanslack).
  * Fixed versioning error on debian control file related to python3-wxgtk4.0.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Thu, 28 Aug 2025 21:12:02 +0200
