=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Depends: ffmpeg,
          python3-pubsub,
          python3-requests,
-         python3-wxgtk4.0,
+         python3-wxgtk4.0 (>= 4.1.0),
          yt-dlp,
          ${misc:Depends},
          ${python3:Depends}
