=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1

#%:
#	dh $@ --with python3

export PYBUILD_NAME = vidtuber

%:
	dh $@ --with python3 --buildsystem=pybuild
