## vidtuber 1.1.10-1trisquel1

=== debian/changelog ===
vidtuber (1.1.10-1trisquel1) ecne-backports; urgency=medium

  * Backported from official PPA for vidtuber

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 04 Sep 2025 14:50:44 +0000

vidtuber (1.1.10-1) noble; urgency=low

  * Fixed #10, this solve "Videos by resolution" mode.
  * Fixed #13, quality settings for "Precompiled Videos" mode.
  * Improved application strings/names/descriptions etc.
  * Added "Reload format codes" button on "Format Code Properties".
  * Fixed #11, saves the user's last selection in the "Download Mode" and
    Format drop-down menus when the application closes.
  * Improved error handling (if any) using format codes mode.
  * Improved the "Show Log File" dialog box and "Format_Codes.log" text
    formatting for better understanding of error messages.
  * French language updated by ChourS.
  * Russian language updated by ChourS.
  * Italian language updated by jeanslack.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Thu, 04 Sep 2025 11:13:10 +0200
