## vidtuber 2.0.1-1trisquel1

=== debian/changelog ===
vidtuber (2.0.1-1trisquel1) ecne-backports; urgency=medium

  * Backported from official PPA for vidtuber

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Sep 2025 00:47:31 +0000

vidtuber (2.0.1-1) noble; urgency=low

  * Added the management and mapping of data fetched from audio/video content
    platforms during drag-and-drop URL stage #15.
  * Added more detailed information managing URLs #15.
  * Improved data management for GUI logging operations #15.
  * Removed checks for channel/playlist URLs when the Download button is pressed
    and "Include playlist" is unchecked.
  * Fixed inconsistencies checking only the 'yt-dlp'/'yt-dlp.exe' executables
    instead of the entire available range of executables ('yt-dlp',
    'yt-dlp.exe', 'yt-dlp_macos', 'yt-dlp_linux').
  * The playlist management dialog has been completely redesigned.

 -- Gianluca Pernigotto <jeanlucperni@gmail.com>  Fri, 19 Sep 2025 19:28:48 +0200
